bmbvimport.h File Reference

Import of bvector<> from native type bit-arrays. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | bm

## Functions

template<class BV>
void | bm::bit_import_u32 (BV &bv, const unsigned int *BMRESTRICT bit_arr, typename BV::size_type bit_arr_size, bool optimize)
| Import native stream of bits (represented as 32-bit unsigned ints).

## Detailed Description

Import of bvector<> from native type bit-arrays.

Definition in file bmbvimport.h.